@charset "UTF-8";
/**
 * Stylesheet basiert auf YAML
 */

@media all
{

  /* Globales Zurücksetzen der Innen- und Außenabstände für alle HTML-Elemente */
  * { margin:0; padding: 0; }

  /* Korrektur: Das Zurücksetzen der Abstände verursacht zu kleine Selectboxen. */
  option { padding-left: 0.4em; }
 
 /**
   Globale Korrektur des Italics Bugs des IE 5.x und IE 6
  * @bugfix
  * @affected   IE 5.x/Win, IE6
  * @css-for    IE 5.x/Win, IE6
  * @valid      yes
  */
  * html body * { overflow:visible; }
  * html iframe, * html frame { overflow:auto; }
  * html frameset { overflow:hidden; }

  /* Erzwingen vertikaler Scrollbalken in Netscape, Firefox und Safari Browsern */
  html { height: 100%; margin-bottom: 1px; }
  body {
    /* Beseitigung von Rundungsfehler beim Skalieren von Schriftgrößen in älteren Opera Versionen */
    font-size: 100.01%;

    /* Vorgabe der Standardfarben und Textausrichtung */
    color: #000;
    background: #fff;
    text-align: left;
  }

  /* Rahmen für <fieldset> und <img> Elemente löschen */
  fieldset, img { border: 0 solid; }

  /* Neue Standardwerte für Listen & Zitate */
  ul, ol, dl { margin: 0 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em; }

  dt { font-weight: bold; }
  dd { margin: 0 0 1em 2em; }

  blockquote { margin: 0 0 1em 1.5em; }

 /*------------------------------------------------------------------------------------------------------*/

  #header { position:relative; } 

  /* Textausrichtung für #topnav Inhalte */
  #topnav { text-align: right; } 

  /* Absolute Positionierung erfolgt nur innerhalb von #header */
  #header #topnav {
    position:absolute;
    top: 10px;
    right: 10px;
  }

  /* Absicherung korrekte Positionierung */
  #header, #nav, #main, #footer { clear:both; }

 /*------------------------------------------------------------------------------------------------------*/

  /* Clearfix-Methode zum Clearen der Float-Umgebungen */
   .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  
  /* Diese Angabe benötigt der Safari-Browser zwingend !! */
  .clearfix { display: block; }

  /* Overflow-Methode zum Clearen der Float-Umgebungen */
  .floatbox { overflow:hidden; }

  /* IE-Clearing: Benötigt nur der Internet Explorer und über iehacks.css zugeschaltet */
  #ie_clearing { display: none; }

 /*------------------------------------------------------------------------------------------------------*/

  /* Klassen für unsichtbare Elemente im Basislayout */
  .skip, .hideme, .print {
    position: absolute;
    top: -1000em;
    left: -1000em;
    height: 1px;
    width: 1px;
  }

  /* Skip-Links für Tab-Navigation sichtbar schalten */
  .skip:focus, .skip:active {
    position: static;
    top: 0;
    left: 0;
    height: auto;
    width: auto;
  }

#download_direkt_jetzt_button {
	/* width: 17em; */
	background: linear-gradient(180deg, #a4a4a4, #1e1e1e);
	color: #fff;
	padding: 2px 15px 2px 60px;
	/* padding-left: 5px; */
	vertical-align: middle;
	position: relative;
	/* padding-left: 60px; */
	display: inline-block;
	align-content: initial;
	/* line-height: 200px; */
	height: 2.7em;
	/* margin: 5px; */
	/* text-align: center; */
	/* align-content: space-between; */
	/* align-self: auto; */
	/* align-items: initial; */
	line-height: 2.7em;
	vertical-align: middle;
	float: right;
	/* top: -5px; */
	/* right: -3px; */
	bottom: 2px;
}

    #download_direkt_jetzt_button::before {
        content: url(../../bilder/haupt/mSofortdownload.png);
        display: block;
        width: 10px;
        height: 0em;
        position: relative;
        transform: scale(.1);
        /* top: -9px; */
        margin-left: -50px;
        /* margin: 5px; */
    }
    #download_direkt_jetzt_button:hover {
        background: linear-gradient(180deg, #1e1e1e, #a4a4a4);   
        color: yellow;
    }
    #warenkorb_direkt_jetzt_button {
        /* width: 17em; */
        background: linear-gradient(180deg, #a4a4a4, #1e1e1e);
        color: #fff;
        padding: 2px 15px 2px 60px;
        /* padding-left: 5px; */
        vertical-align: middle;
        position: relative;
        /* padding-left: 60px; */
        display: inline-block;
        align-content: initial;
        /* line-height: 200px; */
        /* height: 2.7em; */
        margin: -2px;
        /* text-align: center; */
        /* align-content: space-between; */
        /* align-self: auto; */
        /* align-items: initial; */
        line-height: 2.7em;
        vertical-align: middle;
        cursor: pointer;
        border: 0px;
    }

    #warenkorb_direkt_jetzt_button::before {
        content: url(../../bilder/haupt/mWarenkorb.png);
        display: block;
        width: 10px;
        height: 0em;
        position: relative;
        transform: scale(.1);
        /* top: -9px; */
        margin-left: -50px;
        /* margin: 5px; */
    }
    #warenkorb_direkt_jetzt_button:hover {
        background: linear-gradient(180deg, #1e1e1e, #a4a4a4);   
        color: yellow;
    }
    /* .button_warkenkorb{ */
        
    /* } */
    .artikeldet_list_top tr:nth-child(2n) {
    background: #f6f6f6;
}
    .artikeldet_list_top tr {
    padding: 3px;
}
    .artikeldet_list_top td:nth-child(1) {
    padding: 3px;
    width: 9.5em;
}
.artikeldet_list_top table {

    border-collapse: collapse;
    margin: 0px;
    padding: 3px;

}
}
